/*     284317 : 블록 설정      */
svg {transition:0.4s;}
.OUTLINE {stroke-linejoin:round;stroke:#ffffff;stroke-width: 1px;}
#CD46110 {fill:#c288b8;}
#CD46130 {fill: #76b0e0;}
#CD46150 {fill: #a6acd6;}
#CD46170 {fill: #ef929b;}
#CD46230 {fill: #b6cde8;}
#CD46710 {fill: #9cc8a7;}
#CD46720 {fill: #c3b2d5;}
#CD46730 {fill: #d1cbe5;}
#CD46770 {fill: #acbde1;}
#CD46780 {fill: #a6d6c6;}
#CD46790 {fill: #9ed5db;}
#CD46800 {fill: #f9c77d;}
#CD46810 {fill: #f2a082;}
#CD46820 {fill: #e6ba83;}
#CD46830 {fill: #f5ac61;}
#CD46840 {fill: #f2abca;}
#CD46860 {fill: #92b1dc;}
#CD46870 {fill: #84cabc;}
#CD46880 {fill: #b6cde8;}
#CD46890 {fill: #abc695;}
#CD46900 {fill: #edbc5c;}
#CD46910 {fill: #99acd8;}
.LINE {stroke-linejoin:round; stroke:#ffffff; stroke-width:1; fill:none;}
.POINT {stroke:#ffffff; stroke-width:1; fill:#ffffff;}
.TEXT {fill:#ffffff; font-size:16px; text-anchor:middle; alignment-baseline:middle;}

path.on, circle.on, text.on {
      animation: eyes 1s;
      transform-origin: center center;
    }

    @keyframes eyes {
      0% {
        transform: scale(0.9);
      }
      100% {
        transform: scale(1.1);
      }
    }

/*     284557 : 블록 설정      */
.block_option__284557__ {display:table;width:100%}
.block_option__284557__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__284557__ {display:block;}
}


@media (min-width:1024px){
	.row__284557__ {display:none;}
}

